[Configuration]
DeviceAddr=c6
PEC=1
DumpFile=acpidump.txt


[message 1]
ByteCount=B
WithRetr=0

Version=10
EventSensorType=9
EventType=6F
EventOffset=0
EventSourceType=68
EventSeverity=1
SensorDevice=0
SensorNumber=0
Entity=7
EntityInstance=0
EventData1=0
EventData2=0
EventData3=0
EventData4=0
EventData5=0


[message 2]
ByteCount=B
WithRetr=1

Version=10
EventSensorType=7
EventType=1
EventOffset=0
EventSourceType=68
EventSeverity=2
SensorDevice=0
SensorNumber=1
Entity=3
EntityInstance=0
EventData1=12
EventData2=13
EventData3=0
EventData4=0
EventData5=0

